/* SCSS for WorkplaceTransformations.org */
/* invert(colour)        mix(colour1, colour2, percent)  */
body {
  margin: 0px;
  padding: 10px;
  font-family: "AlegreyaSans", "Alegreya Sans", "gill sans", "gill sans MT", "verdana", "helvetica", "sanserif", "sansserif";
  font-size: 14px;
  color: #3c0449;
  background-color: #ece6ed; }

.content {
  max-width: 60ex;
  margin: 25vh auto 0px auto;
  padding: 10px;
  border: 2px solid #3c0449; }

h1 {
  font-size: 19.6px;
  margin: 0px 0px 8px 0px;
  padding: 4px 4px 8px 4px;
  border-bottom: 1px solid #3c0449;
  letter-spacing: 0.5px; }

.h1l2 {
  font-size: 14px;
  font-style: italic;
  margin: 6px 0px 4px 0px; }

.content p {
  text-align: justify;
  margin: 0px 4px 0px 4px; }

a {
  text-decoration: none;
  color: #63366d; }

a:hover {
  color: #4e6449; }

.enquiries {
  font-size: 85%;
  font-style: italic;
  margin: 8px 4px 0px 4px; }
